* {
  box-sizing: border-box;
}
body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
}

.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: white;
  color: black;
  padding-top: 100px;
  padding-left: 300px;
  padding-right: 300px;
}
.brand-title {
  font-size: 2.2rem;
  margin: 0.5rem;
  text-transform: uppercase;
  font-family: "Josefin Sans", sans-serif;
  font-style: normal;
  font-weight: 500;
}
.brand-title a {
  text-decoration: none;
  color: black;
}
.navbar-links ul {
  margin: 0;
  padding: 0;
  display: flex;
}
.navbar-links li {
  list-style: none;
}
.navbar-links li a {
  text-decoration: none;
  color: #878787;
  padding: 1rem;
  display: block;
  text-transform: lowercase;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  font-style: italic;
  transition: 0.2s;
}
.navbar-links li a:hover {
  color: black;
  transition: color 0.2s linear;
}
.toggle-button {
  position: absolute;
  top: 0.75rem;
  right: 1rem;
  display: none;
  flex-direction: column;
  justify-content: space-between;
  width: 25px;
  height: 21px;
}
.toggle-button .bar {
  height: 2px;
  width: 100%;
  background-color: black;
}
.copyright {
  color: #666;
  font-size: 12px;
  padding-bottom: 20px;
  font-family: sans-serif;
}

.copyright {
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  font-style: italic;
}
@media (max-width: 1536px) {
  .toggle-button {
    display: flex;
    top: 2rem;
    right: 6.5rem;
  }
  .navbar-links {
    display: none;
    width: 100%;
  }
  .navbar {
    flex-direction: column;
    align-items: center;
  }
  .navbar-links ul {
    width: 100%;
    flex-direction: column;
  }
  .navbar-links li {
    text-align: center;
  }
  .navbar-links li a {
    padding: 0.5rem 1rem;
  }
  .navbar-links.active {
    display: flex;
  }
  .navbar {
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
  }
  .brand-title {
    padding-top: 22px;
  }
}
.section {
  width: 100%;
  min-height: 100%;
  background-color: white;
  padding-left: 145px;
  padding-right: 145px;
}
.container {
  width: 80%;
  display: block;
  margin: auto;
  padding-top: 25px;
}
.content-section {
  float: right;
  width: 55%;
}
.image-section {
  float: left;
  width: 40%;
}
.image-section img {
  width: 100%;
  height: auto;
}
.section .container .content-section .title h1 {
  text-transform: uppercase;
  font-family: "Source Sans Pro", sans-serif;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 2px;
}
.content-section .content p {
  margin-top: 15px;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  font-style: italic;
  color: #666;
}
.content-section .content h1 {
  text-transform: uppercase;
  font-family: "Source Sans Pro", sans-serif;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 2px;
}
.content-section .content a {
  color: #666;
  text-decoration: underline;
  transition: 0.2s;
}
.content-section .content a:hover {
  color: black;
  text-decoration: underline;
}
@media (max-width: 1536px) {
  .container {
    width: 80%;
    display: block;
    margin: auto;
    padding-top: 10px;
  }
  .content-section {
    float: none;
    width: 100%;
    display: block;
    margin: auto;
  }
  .image-section {
    float: none;
    width: 100%;
    display: block;
    margin: auto;
  }
}
.social {
  display: block;
  justify-content: left;
}
.social .icon li {
  display: inline-block;
  text-align: left;
  font-size: 28px;
  list-style: none;
  letter-spacing: 15px;
}
.social .icon li a {
  text-decoration: none;
  color: black;
  padding: 0 10px;
  transition: 0.2s;
}
.social-media:hover {
  opacity: 0.5;
}
@media (max-width: 774px) {
  .section {
    padding-left: 100px;
    padding-right: 100px;
  }
}
@media (max-width: 630px) {
  .section {
    padding-left: 50px;
    padding-right: 50px;
  }
}
@media (max-width: 490px) {
  .section {
    padding-left: 0px;
    padding-right: 0px;
  }
}
@media (max-width: 992px) {
  .toggle-button {
    top: 2rem;
    right: 3.1rem;
  }
}
@media (max-width: 749px) {
  .toggle-button {
    top: 2rem;
    right: 1.2rem;
  }
}
@media (max-width: 534px) {
  .brand-title {
    font-size: 1.6rem;
    padding-top: 22px;
  }
  .toggle-button {
    top: 1.8rem;
    right: 0.7rem;
  }
  .container {
    padding-top: 10px;
  }
}
@media (max-width: 310px) {
  .brand-title {
    font-size: 1.3rem;
    padding-top: 18px;
  }
  .toggle-button {
    top: 1.6rem;
    right: 0.7rem;
    width: 23px;
    height: 17px;
  }
}
.social h4 {
  margin-top: 15px;
  margin-bottom: 15px;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  font-style: italic;
  color: #878787;
  font-size: 13px;
}
.image-section {
  padding-bottom: 15px;
}
